x

FÓRUM CONTÁBEIS

TECNOLOGIA CONTÁBIL

respostas 193

acessos 43.972

Erro na atualização do programa caged.

Paulo Celso Zaniboni

Iniciante DIVISÃO 2, Coordenador(a) Recursos Humanos
há 1 ano Quinta-Feira | 14 setembro 2017 | 11:42

Bom dia,

Através do Windows Explorer, apagar o arquivo "ACI.INI" no seguinte caminho:

Computador\Disco Local (C:)\Users\<nome do usuário>\aci

Em seguida acessar o ACI.

Toda vez que for acessar novamente o ACI, terá que apagar antes o arquivo "ACI.INI"

Espero que dê certo como deu comigo. Abraço a todos.

Paulo Celso Zaniboni

Estefania Drechsler

Ouro DIVISÃO 3, Técnico Contabilidade
há 1 ano Quinta-Feira | 14 setembro 2017 | 11:51

Colegas Bom Dia !

Compartilhando, para quem está com o seguinte erro

Aplicativo bloqueado pela segurança do Java ACI Cajed

Segue a solução :

Basta adicionar os seguintes endereços no Java

http://caged.maisemprego.mte.gov.br
http://mte.caixa.gov.br
https://caged.maisemprego.mte.gov.br
https://mte.caixa.gov.br

Segue link com a informação e vídeo explicativo

clique aqui

Bom agora se você como eu conseguiu instalar e aparece o seguinte erro

O ACI precisou corrigir sua base de dados e será iniciado tem um manual na página do Caged com a ''solução'', infelizmente para mim o erro persiste, se alguém conseguir por favor compartilhe ai ....

Rafael

Iniciante DIVISÃO 3, Analista Informática
há 1 ano Quinta-Feira | 14 setembro 2017 | 11:54

Paulo Cesar, tentei este procedimento mas aqui não me adiantou, continua apresentando o erro "Erro no acesso a base de dados....".

“O que nos parece uma provação amarga pode ser uma bênção disfarçada” – Oscar Wilde.


E-mail: Rafaeltrindad@live.com

Rafael Trindade
Analista de T.I

Rafael

Iniciante DIVISÃO 3, Analista Informática
há 1 ano Quinta-Feira | 14 setembro 2017 | 13:58

Quando o usuário que esta fazendo este procedimento tenta enviar, ele aparece uma mensagem pedindo para efetuar o download do cagednet, feito o download do mesmo, tento transmitir e quando boto a senha do certificado ele apresenta o erro de que o arquivo deve ser gerado na nova versão ACI.

“O que nos parece uma provação amarga pode ser uma bênção disfarçada” – Oscar Wilde.


E-mail: Rafaeltrindad@live.com

Rafael Trindade
Analista de T.I

Leidyanne Luiz da Silva

Bronze DIVISÃO 4, Administrador(a)
há 1 ano Quinta-Feira | 14 setembro 2017 | 14:28

Boa tarde.

Sobre apagar o arquivo "ACI.INI". Ja fiz e não deu certo.
Continua no mesmo erro.

Att,

Leidyanne Silva

"A vantagem de ter péssima memória é divertir-se muitas vezes com as mesmas coisas boas como se fosse a primeira vez."

Geovania R. Abreu de Oliveira

Ouro DIVISÃO 1, Auxiliar Depto. Pessoal
há 1 ano Quinta-Feira | 14 setembro 2017 | 14:30

Boa tarde, pessoal

Também estou com o mesmo problema de vocês. Tenho um caged acerto pra entregar e um caged diário, isso porque nenhum dos dois é de motorista...
No aguardo de soluções.

Geovania R. Abreu de Oliveira
Departamento pessoal

"O que não nos mata nos fortalece!"

André Souza

Iniciante DIVISÃO 1, Diretor(a) Telecomunicações
há 1 ano Quinta-Feira | 14 setembro 2017 | 16:01

Boa tarde a todos!
Sou profissional de Ti e tenho vários clientes de contabilidade e também passamos por essas dificuldades.
Eu consegui fazer funcionar esse Caged na versão 1.61 mas somente roda no java 7_67 e o problema que a Oracle não deixa mais baixar do site deles então quem tiver esse versão completa pode rodar ela e depois roda o ACI-Install que vai funcionar ok.

Abraço e Todos.

Daniela Garcia Hermesmeyer

Iniciante DIVISÃO 2, Analista Recursos Humanos
há 1 ano Quinta-Feira | 14 setembro 2017 | 16:11

Olá André Souza,

Mas a versão a ser instalada agora é a 1.62, esta que está dando os erros descritos aqui. A versão 1.61 eu já havia conseguido utilizar em meu computador com a ajuda de um profissional do TI, ela estava funcionando normalmente e meu Java é 8 v131.
Depois que tentei instalar a versão 1.62 que saiu dia 13.09.2017 não funcionou mais nada.

Abçs

Nadia Maria Scherer

Iniciante DIVISÃO 3, Contador(a)
há 1 ano Quinta-Feira | 14 setembro 2017 | 16:57

Estou com o mesmo problema nessa versão 1.62 não consigo instalar, tentei em todos os micros, para entrega numa versão anterior não está validando pelo site. Alguém conseguiu solucionar?

Keilla Assunção

Bronze DIVISÃO 4, Analista Recursos Humanos
há 1 ano Quinta-Feira | 14 setembro 2017 | 17:19

Michel... tem um video que abre e explica como proceder.... vc tem que entrar pelo aplicativo e cadastrar um e-mail.... dai acesso seu e-mail e abre o link enviado e depois acesse novamente o aplicativo...

Lá vai estrar disponivel o aci pra downlond... porem o acesso tem que ser exclusivamente pelo aplicativo GovBox... fora dele, da erro mesmo...

Estefania Drechsler

Ouro DIVISÃO 3, Técnico Contabilidade
há 1 ano Quinta-Feira | 14 setembro 2017 | 17:46


GOVBOX é um programa PAGO, então acredito que Não seja uma solução viável para todos...

Se o sistema do governo não funciona, não seremos multados por enviar em atraso, provavelmente teremos uma nova atualização , ou nova solução para os erros apresentados.

Keilla Assunção

Bronze DIVISÃO 4, Analista Recursos Humanos
há 1 ano Quinta-Feira | 14 setembro 2017 | 17:53

Estefania, ele é pago e esta disponível gratuitamente durante 1 mês, o que já ajuda nos envio do arquivo, ate que o aci fique disponivel e conseguimos utiliza-lo novamente...
Indiquei o site como medida provisoria por um problema atual e geral...

Tarcisio Filho

Iniciante DIVISÃO 2, Analista Suporte
há 1 ano Quinta-Feira | 14 setembro 2017 | 17:56

Boa tarde, conseguir fazer funcionar aqui.

Baixar o arquivo (link no final) e descompactar o conteudo na pasta seguinte:
Se já tiver a pasta pedir pra sobrescrever os arquivos...

Através do Windows Explorer:

Computador\Disco Local (C:)\Users(usuários)\<nome do usuário>\aci

Depois executar o ACI ou o ACI-INSTALL do site do caged.

(https://drive.google.com/file/d/0bwq0eitms5hts080di1zadvrwhm/view)

Página 2 de 7

RECEBA CONTEÚDO EM SEU EMAIL

cadastrar

O Portal Contábeis se isenta de quaisquer responsabilidades civis sobre eventuais discussões dos usuários ou visitantes deste site, nos termos da lei no 5.250/67 e artigos 927 e 931 ambos do novo código civil brasileiro.